﻿.page-setting-geo-fence .article {
  padding: 0 20px; }
  .page-setting-geo-fence .article .font-larger {
    font-size: larger; }
  .page-setting-geo-fence .article .row {
    padding: 20px 0;
    border-bottom: 1px solid #f9f9f9; }
    .page-setting-geo-fence .article .row:last-child {
      border: 0; }
    .page-setting-geo-fence .article .row .text-right .radio {
      display: flex;
      justify-content: space-evenly; }
    .page-setting-geo-fence .article .row.narrow {
      padding: 10px 0; }
      .page-setting-geo-fence .article .row.narrow .latlng {
        font-size: large; }
        .page-setting-geo-fence .article .row.narrow .latlng input {
          font-size: large; }
    .page-setting-geo-fence .article .row .box {
      margin-top: 10px;
      border: 0.1rem solid #BFBFBF; }
    .page-setting-geo-fence .article .row .btn .icon {
      width: 30px;
      height: 30px;
      border-radius: 4px;
      padding-top: 4px;
      display: inline-block; }
      .page-setting-geo-fence .article .row .btn .icon.black {
        background: #777; }
      .page-setting-geo-fence .article .row .btn .icon .fa {
        font-size: 2rem;
        color: #fff; }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAid3d3cm9vdC9wYWdlcy9zZXR0aW5nL2dlb0ZlbmNlL3N0eWxlLmNzcyIsCgkic291cmNlcyI6IFsKCQkid3d3cm9vdC9wYWdlcy9zZXR0aW5nL2dlb0ZlbmNlL3N0eWxlLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUFBQSxBQUNJLHVCQURtQixDQUNuQixRQUFRLENBQUM7RUFDTCxPQUFPLEVBQUUsTUFBTSxHQTREbEI7RUE5REwsQUFJUSx1QkFKZSxDQUNuQixRQUFRLENBR0osWUFBWSxDQUFDO0lBQ1QsU0FBUyxFQUFFLE1BQU0sR0FDcEI7RUFOVCxBQVFRLHVCQVJlLENBQ25CLFFBQVEsQ0FPSixJQUFJLENBQUM7SUFDRCxPQUFPLEVBQUUsTUFBTTtJQUNmLGFBQWEsRUFBRSxpQkFBaUIsR0FtRG5DO0lBN0RULEFBUVEsdUJBUmUsQ0FDbkIsUUFBUSxDQU9KLElBQUksQUFJQSxXQUFZLENBQUM7TUFDVCxNQUFNLEVBQUUsQ0FBQyxHQUNaO0lBZGIsQUFpQmdCLHVCQWpCTyxDQUNuQixRQUFRLENBT0osSUFBSSxDQVFBLFdBQVcsQ0FDUCxNQUFNLENBQUM7TUFDSCxPQUFPLEVBQUUsSUFBSTtNQUNiLGVBQWUsRUFBRSxZQUFZLEdBQ2hDO0lBcEJqQixBQVFRLHVCQVJlLENBQ25CLFFBQVEsQ0FPSixJQUFJLEFBZUEsT0FBUSxDQUFDO01BQ0wsT0FBTyxFQUFFLE1BQU0sR0FTbEI7TUFqQ2IsQUEwQmdCLHVCQTFCTyxDQUNuQixRQUFRLENBT0osSUFBSSxBQWVBLE9BQVEsQ0FHSixPQUFPLENBQUM7UUFDSixTQUFTLEVBQUUsS0FBSyxHQUtuQjtRQWhDakIsQUE2Qm9CLHVCQTdCRyxDQUNuQixRQUFRLENBT0osSUFBSSxBQWVBLE9BQVEsQ0FHSixPQUFPLENBR0gsS0FBSyxDQUFDO1VBQ0YsU0FBUyxFQUFFLEtBQUssR0FDbkI7SUEvQnJCLEFBbUNZLHVCQW5DVyxDQUNuQixRQUFRLENBT0osSUFBSSxDQTJCQSxJQUFJLENBQUM7TUFDRCxVQUFVLEVBQUUsSUFBSTtNQUNoQixNQUFNLEVBQUUsb0JBQW9CLEdBQy9CO0lBdENiLEFBMkNnQix1QkEzQ08sQ0FDbkIsUUFBUSxDQU9KLElBQUksQ0FnQ0EsSUFBSSxDQUdBLEtBQUssQ0FBQztNQUNGLEtBQUssRUFBRSxJQUFJO01BQ1gsTUFBTSxFQUFFLElBQUk7TUFDWixhQUFhLEVBQUUsR0FBRztNQUNsQixXQUFXLEVBQUUsR0FBRztNQUNoQixPQUFPLEVBQUUsWUFBWSxHQVd4QjtNQTNEakIsQUEyQ2dCLHVCQTNDTyxDQUNuQixRQUFRLENBT0osSUFBSSxDQWdDQSxJQUFJLENBR0EsS0FBSyxBQVFELE1BQU8sQ0FBQztRQUNKLFVBQVUsRUFBRSxJQUFJLEdBQ25CO01BckRyQixBQXVEb0IsdUJBdkRHLENBQ25CLFFBQVEsQ0FPSixJQUFJLENBZ0NBLElBQUksQ0FHQSxLQUFLLENBWUQsR0FBRyxDQUFDO1FBQ0EsU0FBUyxFQUFFLElBQUk7UUFDZixLQUFLLEVBQUUsSUFBSSxHQUNkIgp9 */